The wikis are now using the new authentication system.
If you did not migrate your account yet, visit https://idp-portal-info.suse.com/

Patterns/Definition Language/Base

Şuraya atla: kullan, ara
# Pattern definition file
# pattern[base-10.2-4.i586]
Name: base
Summary: openSUSE Base System
Description: This is the base openSUSE runtime system.
Version: 10.2
Release: 4
Arch: i586
Requires: package:aaa_base
Requires: package:aaa_skel
Requires: package:acl
Requires: package:ash
Requires: package:attr
Requires: package:audit-libs
Requires: package:autoyast2
Requires: package:autoyast2-installation
Requires: package:autoyast2-utils
Requires: package:bash
Requires: package:bzip2
Requires: package:checkmedia
Requires: package:coreutils
Requires: package:cpio
Requires: package:cpp
Requires: package:cracklib
Requires: package:cups-client
Requires: package:cups-libs
Requires: package:curl
Requires: package:cyrus-sasl
Requires: package:cyrus-sasl-saslauthd
Requires: package:db
Requires: package:db-utils
Requires: package:dbus-1
Requires: package:device-mapper
Requires: package:diffutils
Requires: package:e2fsprogs
Requires: package:ed
Requires: package:eject
Requires: package:ethtool
Requires: package:evms
Requires: package:file
Requires: package:filesystem
Requires: package:fillup
Requires: package:findutils
Requires: package:glibc
Requires: package:gnome-icon-theme
Requires: package:grep
Requires: package:groff
Requires: package:gzip
Requires: package:hwinfo
Requires: package:insserv
Requires: package:iproute2
Requires: package:iptables
Requires: package:iputils
Requires: package:kbd
Requires: package:klogd
Requires: package:krb5
Requires: package:ksymoops
Requires: package:ldapcpplib
Requires: package:less
Requires: package:libacl
Requires: package:libattr
Requires: package:libcap
Requires: package:libcom_err
Requires: package:libgcc
Requires: package:libnscd
Requires: package:libxcrypt
Requires: package:liby2util
Requires: package:libzypp
Requires: package:limal
Requires: package:limal-bootloader
Requires: package:limal-perl
Requires: package:logrotate
Requires: package:lvm2
Requires: package:m4
Requires: package:mailx
Requires: package:make
Requires: package:mdadm
Requires: package:mingetty
Requires: package:mkinitrd
Requires: package:mkisofs
Requires: package:mktemp
Requires: package:module-init-tools
Requires: package:multipath-tools
Requires: package:ncurses
Requires: package:net-tools
Requires: package:netcfg
Requires: package:openssh
Requires: package:openssl
Requires: package:pam
Requires: package:pam-modules
Requires: package:parted
Requires: package:perl
Requires: package:permissions
Requires: package:procps
Requires: package:psmisc
Requires: package:pwdutils
Requires: package:reiserfs
Requires: package:rpm
Requires: package:sed
Requires: package:openSUSE-release
Requires: package:suse-build-key
Requires: package:sysconfig
Requires: package:sysfsutils
Requires: package:syslog-ng
Requires: package:sysvinit
Requires: package:tar
Requires: package:tcpd
Requires: package:util-linux
Requires: package:vim
Requires: package:w3m
Requires: package:wget
Requires: package:yast2
Requires: package:yast2-bootloader
Requires: package:yast2-core
Requires: package:yast2-country
Requires: package:yast2-dhcp-server
Requires: package:yast2-dns-server
Requires: package:yast2-firewall
Requires: package:yast2-hardware-detection
Requires: package:yast2-installation
Requires: package:yast2-instserver
Requires: package:yast2-ldap
Requires: package:yast2-ldap-client
Requires: package:yast2-mail-aliases
Requires: package:yast2-mouse
Requires: package:yast2-ncurses
Requires: package:yast2-network
Requires: package:yast2-nfs-client
Requires: package:yast2-nfs-server
Requires: package:yast2-nis-client
Requires: package:yast2-nis-server
Requires: package:yast2-ntp-client
Requires: package:yast2-online-update
Requires: package:yast2-online-update-frontend
Requires: package:yast2-packager
Requires: package:yast2-pam
Requires: package:yast2-perl-bindings
Requires: package:yast2-pkg-bindings
Requires: package:yast2-printer
Requires: package:yast2-runlevel
Requires: package:yast2-samba-client
Requires: package:yast2-samba-server
Requires: package:yast2-schema
Requires: package:yast2-security
Requires: package:yast2-storage
Requires: package:yast2-storage-lib
Requires: package:yast2-support
Requires: package:yast2-sysconfig
Requires: package:yast2-tftp-server
Requires: package:yast2-theme-SuSELinux
Requires: package:yast2-trans-stats
Requires: package:yast2-transfer
Requires: package:yast2-tune
Requires: package:yast2-update
Requires: package:yast2-users
Requires: package:yast2-xml
Requires: package:zlib
Requires: package:microcode_ctl
Requires: package:grub
Requires: package:lilo

Provides: pattern:basesystem

Conflicts: pattern:desktop-base

Recommends: package:qlogic-firmware
Recommends: package:OpenIPMI
Recommends: package:SuSEfirewall2
Recommends: package:acpid
Recommends: package:at
Recommends: package:autofs
Recommends: package:bc
Recommends: package:bind-libs
Recommends: package:bind-utils
Recommends: package:binutils
Recommends: package:blocxx
Recommends: package:bootcycle
Recommends: package:bootsplash
Recommends: package:bootsplash-theme-SUSELinux-Prof
Recommends: package:compat
Recommends: package:compat-libstdc++
Recommends: package:compat-openssl097g
Recommends: package:convmv
Recommends: package:cpufrequtils
Recommends: package:cron
Recommends: package:dbus-1-glib
Recommends: package:delayacct-utils
Recommends: package:deltarpm
Recommends: package:dhcpcd
Recommends: package:dmraid
Recommends: package:dos2unix
Recommends: package:dosfstools
Recommends: package:expat
Recommends: package:fbset
Recommends: package:finger
Recommends: package:freetype2
Recommends: package:gawk
Recommends: package:gdb
Recommends: package:gdbm
Recommends: package:gettext
Recommends: package:glib2
Recommends: package:glibc-i18ndata
Recommends: package:glibc-locale
Recommends: package:gnome-filesystem
Recommends: package:gpart
Recommends: package:gpg
Recommends: package:gpm
Recommends: package:hal
Recommends: package:hdparm
Recommends: package:hfsutils
Recommends: package:ifplugd
Recommends: package:info
Recommends: package:initviocons
Recommends: package:ipmitool
Recommends: package:ivman
Recommends: package:jfsutils
Recommends: package:joe
Recommends: package:ksh
Recommends: package:libevent
Recommends: package:libgcrypt
Recommends: package:libgpg-error
Recommends: package:libgssapi
Recommends: package:libidn
Recommends: package:libjpeg
Recommends: package:liblcms
Recommends: package:libmng
Recommends: package:libpcap
Recommends: package:libpfm
Recommends: package:libpng
Recommends: package:librpcsecgss
Recommends: package:libstdc++
Recommends: package:libtiff
Recommends: package:libtool
Recommends: package:libusb
Recommends: package:libxml2
Recommends: package:libxslt
Recommends: package:libzio
Recommends: package:linux32
Recommends: package:log4net
Recommends: package:lsof
Recommends: package:lukemftp
Recommends: package:man
Recommends: package:man-pages
Recommends: package:master-boot-code
Recommends: package:mcelog
Recommends: package:mono-core
Recommends: package:mono-data
Recommends: package:mono-web
Recommends: package:mpt-status
Recommends: package:netcat
Recommends: package:nfs-utils
Recommends: package:nfsidmap
Recommends: package:nscd
Recommends: package:ntfsprogs
Recommends: package:numactl
Recommends: package:openct
Recommends: package:openldap2-client
Recommends: package:opensc
Recommends: package:openslp
Recommends: package:openslp-server
Recommends: package:patch
Recommends: package:pax
Recommends: package:pciutils
Recommends: package:pcre
Recommends: package:pcsc-lite
Recommends: package:pdisk
Recommends: package:pfmon
Recommends: package:pmtools
Recommends: package:popt
Recommends: package:portmap
Recommends: package:postfix
Recommends: package:powerpc32
Recommends: package:powersave
Recommends: package:powersave-libs
Recommends: package:ppp
Recommends: package:pptp
Recommends: package:prctl
Recommends: package:procinfo
Recommends: package:procmail
Recommends: package:providers
Recommends: package:readline
Recommends: package:recode
Recommends: package:release-notes
Recommends: package:resmgr
Recommends: package:rsh
Recommends: package:rsync
Recommends: package:rug
Recommends: package:salinfo
Recommends: package:sash
Recommends: package:scpm
Recommends: package:screen
Recommends: package:scsi
Recommends: package:sharutils
Recommends: package:siga
Recommends: package:smartmontools
Recommends: package:smpppd
Recommends: package:sqlite
Recommends: package:star
Recommends: package:strace
Recommends: package:sudo
Recommends: package:suseRegister
Recommends: package:suspend
Recommends: package:syslinux
Recommends: package:tcpdump
Recommends: package:tcsh
Recommends: package:telnet
Recommends: package:terminfo
Recommends: package:timezone
Recommends: package:udev
Recommends: package:unzip
Recommends: package:usbutils
Recommends: package:utempter
Recommends: package:vlan
Recommends: package:wireless-tools
Recommends: package:wol
Recommends: package:wvdial
Recommends: package:wvstreams
Recommends: package:xfsprogs
Recommends: package:xinetd
Recommends: package:xntp
Recommends: package:yast2-backup
Recommends: package:yast2-boot-server
Recommends: package:yast2-bootfloppy
Recommends: package:yast2-cd-creator
Recommends: package:yast2-heartbeat
Recommends: package:yast2-http-server
Recommends: package:yast2-inetd
Recommends: package:yast2-irda
Recommends: package:yast2-iscsi-client
Recommends: package:yast2-iscsi-server
Recommends: package:yast2-kerberos-client
Recommends: package:yast2-mail
Recommends: package:yast2-power-management
Recommends: package:yast2-powertweak
Recommends: package:yast2-profile-manager
Recommends: package:yast2-repair
Recommends: package:yast2-restore
Recommends: package:yast2-slp
Recommends: package:yast2-slp-server
Recommends: package:yast2-vm
Recommends: package:yp-tools
Recommends: package:ypbind
Recommends: package:zip
Recommends: package:zisofs-tools
Recommends: package:zmd
Recommends: package:zsh